 .otable, .oth, .oeditable_head{
	text-align: center;
	font-family: garamond;
	font-size: 14pt;
	font-style: italic;
	font-weight: bold;
}
.oeditable_head{
	text-align: left;
	border: thin ridge #333333;
}
.onormal{
	text-align: justified;
	font-family: tahoma;
	font-size: 11pt;
	}
.op {
	text-align: left;
	font-family: arial, tahoma;
	font-size: 12pt;
	}
.otd {
	text-align: center;
	font-family: arial, tahoma;
	font-size: 10pt;
}
.odiv {
	text-align: left;
	font-family: arial, tahoma;
	font-size: 10pt;
}


a {
  color: #336600;
}

.odetails {
	text-align: left;
	font-family: garamond
	font-size: 12pt;
	font-weight: bold;
}
